=== debian/changelog ===
python-scrapli-replay (2023.7.30-3) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Nov 2023 14:23:06 +0100

python-scrapli-replay (2023.7.30-2) unstable; urgency=medium

  * Fix explicitely-set-packages.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 13:53:30 +0200

python-scrapli-replay (2023.7.30-1) unstable; urgency=medium

  * Initial release. (Closes: #1051838)

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Sep 2023 10:53:06 +0200
