=== debian/control ===
Source: python-scrapli-replay
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-scrapli-replay
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-scrapli-replay.git
Homepage:

Package: python3-scrapli-replay
Architecture: all
Depends:
 python3-asyncssh,
 python3-ruamel.yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: enable easy testing of scrapli programs
 Easily test scrapli code with Pytest, or create mock SSH servers to play with.
 .
 Within Debian, this package is only useful for running unit tests for the
 package python-scrapli.
