=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/scrapli/scrapli_replay
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=scrapli

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info .pybuild
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

# This package only exists so we can run tests in scrapli,
# so running these tests is both overkill and useless. If
# someone has time to waste on it, please contribute!
override_dh_auto_test:
	echo "No tests in this package..."
